*{
    margin: 0;
    font-family: 'Kanit', 'Maven Pro', Helvetica, Arial, sans-serif;
}
.cabecera{
    background-color: #0A91AB;
    width: 100%;
    padding: 30px 0px 30px 0px;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
}
.sticky{
    position:sticky; 
    top:0;
    z-index: 100;
}
.logo{
    display:block;
    margin-right: 5px;
}
.pag_name{
    font-size: 35px;
    justify-content: center;
    margin-top: auto;
    margin-bottom: auto;
}
.boxlinks {
    width: 100%;
    display: flex;
    justify-content: center;
    margin-bottom: 10px;
    background-color: #FFC045;
    padding: 20px 0px 20px 0px;
    border-bottom: 3.5px #8A8070 solid;   
}
.back_contact{
    width: 50%;
}
.sobre1{
    text-decoration: none;
    color: rgb(0, 0, 0);
    font-size: 20px;
    font-weight: 700;
    margin-left: 5px;
}
.sobre2{
    text-decoration: none;
    color: rgb(0, 0, 0);
    font-size: 20px;
    font-weight: 700;
    float: right;
    margin-right: 5px;
}
a:hover.sobre1 {
    font-size: 20px;
    font-weight: 700;
    color: #0A91AB;
    text-decoration: none;
}
a:hover.sobre2{
    font-size: 20px;
    font-weight: 700;
    color: #0A91AB;
    text-decoration: none;
}
.caja_videojuegos {
    width: 95%;
    display: block;
    justify-content: space-around;
    flex-wrap: wrap;
    text-align: left;
    overflow: hidden;
}
.imagenes_videojuegos {
    width: 95%;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin: auto;
}
img{
    margin: 0;
}
.imagen_bordes{
    border-bottom-left-radius: 10px;
    border-top-left-radius: 10px;
}
h3 a{
    color: #ffae0d;
    padding: 15px 0px 15px 10px;
    text-decoration: none;
    font-size: 25px;
    text-shadow: 1px 1px white, -1px -1px #333
}
.boton_info{
    padding: 10px;
    background-color: #FFC045;
    text-decoration: none;
    color: black;
    position: absolute;
    bottom: 10px;
    right: 15px;
    border-radius: 10px;
    font-weight: 700;
    border: #9e6900 2px solid;
}
.videojuegos {
    margin: 25px auto;
    width: 90%;
    border-width: 2px;
    border-style: dashed;
    border-color: #FFC045;
    border-radius: 10px;
    padding: 0px;
    display: flex;
    position: relative;
}
.imagenes_videojuegos{
    width: 50%;
}
.texto_videojuegos{
    width: 20%;
    position: relative;
}
.trailer_videojuegos{
    width: 30%;
    border-left: 2px dotted #FFC045;
    position: relative;
    background-color: #ffecc5;
    text-align: center;
}
.trailer{
    margin-top: 20%;
}
.texto{
    margin-left: 10px;
    font-size: 18px;
    margin-top: 5px;
    margin-bottom: 5px;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    text-align: left;
}
em{
    font-weight: 900;
    color: #0A91AB;
    font-size: 18px;
    font-style: normal;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}
span{
    border: 1px solid black;
    font-size: 19px;
    padding: 0px 5px 0px 5px;
}
.botones_pag{
    width: 35%;
    display: flex;
    justify-content: center;
    margin: auto;
    margin-bottom: 20px;    
}
.first{
    width: 15%;
}
.atras{
    background-color: #ffecc5;
    width: 15%;
    text-decoration: none;
    font-size: 17px;
    color: black;
    border: 2px #FFC045 solid;
    padding: 10px;
    border-top-left-radius: 50%;
    border-bottom-left-radius: 50%;
    font-weight: 900;
}
a:hover.atras{
    background-color: #98e1f0;
    color: black;
    border: 2px #0A91AB solid;
}
.siguiente{
    width: 15%;
    text-decoration: none;
    font-size: 17px;
    color: black;
    border: 2px #FFC045 solid;
    padding: 10px;
    border-bottom-right-radius: 50%;
    border-top-right-radius: 50%;
    font-weight: 900;
    background-color: #ffecc5;
}
a:hover.siguiente{
    background-color: #98e1f0;
    color: black;
    border: 2px #0A91AB solid;
}
.numeros{
    width: 15%;
    text-decoration: none;
    font-size: 17px;
    color: black;
    border: 2px #FFC045 solid;
    padding: 10px;
    font-weight: 800;
}
.numerosactual{
    width: 15%;
    text-decoration: none;
    font-size: 17px;
    color: #FFC045;
    border: 2px #FFC045 solid;
    padding: 10px;
    font-weight: 800;
}
a:hover.numeros{
    background-color:#ffecc5 ;
}
.puntos{
    width: 15%;
    text-decoration: none;
    font-size: 17px;
    color: black;
    border: 2px #FFC045 solid;
    margin: 0;
    padding: 10px;
}
footer {
    background-color: #0A90AB25;
    width: 100%;
    overflow: hidden;
}
.fotter_info{
    width: 100%;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}
.redes{
    width: 65%;
    padding: 10px;
}
.direccion{
    width: 30%;
    text-align: right;
    padding: 10px;
}

a.links_redes{
    word-spacing: 60px;
    font-style: arial;
    color: black;
    text-decoration: none;
    font-size: 25px;
    margin-right: 10px;
}
.copyright{
    text-align: center;
    font-size: 20px;
    font-style: comic;
    font-style: italic;
}
#container{
  }
  
  p{
    text-align:center;
    font-size:2.5em;
    margin:20px 0 20px 0; 
  }
  
  a{
    text-decoration:none; 
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
  }
  p:nth-child(1) a{
    font-size:1.5em;
    color:#084485;
    font-family:Iceland;
  }
  p:nth-child(1) a:hover{
    -webkit-animation: neon2 1.5s ease-in-out infinite alternate;
    -moz-animation: neon2 1.5s ease-in-out infinite alternate;
    animation: neon2 1.5s ease-in-out infinite alternate;
  }
  p a:hover{
  color:#ffffff;  
  }
  @-webkit-keyframes neon2 {
    from {
      text-shadow: 0 0 10px #fff,
                 0 0 20px  #fff,
                 0 0 30px  #fff,
                 0 0 40px  #228DFF,
                 0 0 70px  #228DFF,
                 0 0 80px  #228DFF,
                 0 0 100px #228DFF,
                 0 0 150px #228DFF;
    }
    to {
      text-shadow: 0 0 5px #fff,
                 0 0 10px #fff,
                 0 0 15px #fff,
                 0 0 20px #228DFF,
                 0 0 35px #228DFF,
                 0 0 40px #228DFF,
                 0 0 50px #228DFF,
                 0 0 75px #228DFF;
    }
  }
  @-moz-keyframes neon2 {
    from {
      text-shadow: 0 0 10px #fff,
                 0 0 20px  #fff,
                 0 0 30px  #fff,
                 0 0 40px  #228DFF,
                 0 0 70px  #228DFF,
                 0 0 80px  #228DFF,
                 0 0 100px #228DFF,
                 0 0 150px #228DFF;
    }
    to {
      text-shadow: 0 0 5px #fff,
                 0 0 10px #fff,
                 0 0 15px #fff,
                 0 0 20px #228DFF,
                 0 0 35px #228DFF,
                 0 0 40px #228DFF,
                 0 0 50px #228DFF,
                 0 0 75px #228DFF;
    }
  }
  @keyframes neon2 {
    from {
      text-shadow: 0 0 10px #fff,
                 0 0 20px  #fff,
                 0 0 30px  #fff,
                 0 0 40px  #228DFF,
                 0 0 70px  #228DFF,
                 0 0 80px  #228DFF,
                 0 0 100px #228DFF,
                 0 0 150px #228DFF;
    }
    to {
      text-shadow: 0 0 5px #fff,
                 0 0 10px #fff,
                 0 0 15px #fff,
                 0 0 20px #228DFF,
                 0 0 35px #228DFF,
                 0 0 40px #228DFF,
                 0 0 50px #228DFF,
                 0 0 75px #228DFF;
    }
  }
  /*REEEEEEEEEEESPONSIVE*/
  @media (max-width: 650px) {
    #container{
      width: 100%;
    }
    p{
      font-size:2.5em;
    }
  }